Dependency issues for: gcj-mips64el-linux-gnuabi64 4:6.4.0-3d1


Architecture:amd64

Missing dependencies

  • gcc-6-mips64el-linux-gnuabi64-base:amd64 (= 6.4.0-12cross1)

    Required by: gcj-6-mips64el-linux-gnuabi64
    Version: 6.4.0-12cross1
    Architecture: amd64